[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorDialog.OnChange

OnChange - event handler for any change in the calculator

## Declaration

Source position: extdlgs.pas line 158

`published property TCalculatorDialog.OnChange: TNotifyEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.